Commit 5f43427b authored by Laurent Montel's avatar Laurent Montel 😁

Increase version

parent 46384eb9
......@@ -35,7 +35,7 @@ if(NOT DEFINED KDEPIM_RUNTIME_DEV_VERSION)
set(KDEPIM_RUNTIME_DEV_VERSION "beta1")
endif()
set(KDEPIM_RUNTIME_VERSION_NUMBER "5.3.80")
set(KDEPIM_RUNTIME_VERSION_NUMBER "5.3.90")
set(KDEPIM_RUNTIME_VERSION "${KDEPIM_RUNTIME_VERSION_NUMBER}${KDEPIM_RUNTIME_DEV_VERSION}")
configure_file(kdepim-runtime-version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/kdepim-runtime-version.h @ONLY)
......@@ -57,25 +57,25 @@ set(QT_REQUIRED_VERSION "5.6.0")
set(KDEPIMRUNTIME_LIB_VERSION "${KDEPIM_RUNTIME_VERSION_NUMBER}")
set(KDEPIMRUNTIME_LIB_SOVERSION "5")
set(AKONADI_VERSION "5.3.80")
set(KCONTACTS_LIB_VERSION "5.3.80")
set(KCALENDARCORE_LIB_VERSION "5.3.80")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.3.80")
set(KMAILTRANSPORT_LIB_VERSION "5.3.80")
set(CALENDARUTILS_LIB_VERSION "5.3.80")
set(KIMAP_LIB_VERSION "5.3.80")
set(KMBOX_LIB_VERSION "5.3.80")
set(AKONADICALENDAR_LIB_VERSION "5.3.80")
set(KONTACTINTERFACE_LIB_VERSION "5.3.80")
set(AKONADIKALARM_LIB_VERSION "5.3.80")
set(KMIME_LIB_VERSION "5.3.80")
set(XMLRPCCLIENT_LIB_VERSION "5.3.80")
set(KCONTACTS_LIB_VERSION "5.3.80")
set(AKONADIMIME_LIB_VERSION "5.3.80")
set(AKONADICONTACT_LIB_VERSION "5.3.80")
set(AKONADINOTE_LIB_VERSION "5.3.80")
set(KPIMTEXTEDIT_LIB_VERSION "5.3.80")
set(AKONADI_VERSION "5.3.90")
set(KCONTACTS_LIB_VERSION "5.3.90")
set(KCALENDARCORE_LIB_VERSION "5.3.90")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.3.90")
set(KMAILTRANSPORT_LIB_VERSION "5.3.90")
set(CALENDARUTILS_LIB_VERSION "5.3.90")
set(KIMAP_LIB_VERSION "5.3.90")
set(KMBOX_LIB_VERSION "5.3.90")
set(AKONADICALENDAR_LIB_VERSION "5.3.90")
set(KONTACTINTERFACE_LIB_VERSION "5.3.90")
set(AKONADIKALARM_LIB_VERSION "5.3.90")
set(KMIME_LIB_VERSION "5.3.90")
set(XMLRPCCLIENT_LIB_VERSION "5.3.90")
set(KCONTACTS_LIB_VERSION "5.3.90")
set(AKONADIMIME_LIB_VERSION "5.3.90")
set(AKONADICONTACT_LIB_VERSION "5.3.90")
set(AKONADINOTE_LIB_VERSION "5.3.90")
set(KPIMTEXTEDIT_LIB_VERSION "5.3.90")
set( SHARED_MIME_INFO_MINIMUM_VERSION "0.40" )
find_package( SharedMimeInfo REQUIRED )
......
project(resources)
set(AKONADICALENDAR_LIB_VERSION "5.3.80")
set(KMBOX_LIB_VERSION "5.3.80")
set(AKONADICALENDAR_LIB_VERSION "5.3.90")
set(KMBOX_LIB_VERSION "5.3.90")
find_package(KF5AkonadiCalendar ${AKONADICALENDAR_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5Mbox ${KMBOX_LIB_VERSION} CONFIG REQUIRED)
# Extra package
find_package(KF5GAPI "5.1.0" CONFIG)
find_package(KF5GAPI "5.3.1" CONFIG)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment